#slide1 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background-image: url('../images/slides/tabla.jpg'); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    z-index: -2;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
#slide2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background-image: url('../images/slides/emporium.jpg'); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    z-index: -2;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
#slide3 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background-image: url('../images/slides/westfield.jpg'); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    z-index: -2;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

#bg-tint {
    position: absolute;
    width: 100%;
    height: 100%;
    /* background: #000; */
    background: url('../images/tint2.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    margin-top: -55px;
    display: inline-block;
    opacity: 0.0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
    z-index: -1;
}

#locations {
    position: fixed;
    right: 20px;
    top: 10px;
    margin: 0;
    text-align: right;
    list-style-type: none;
    font-size: 20px;
    color: #fff;
}
#locations li {
    margin-bottom: 22px;
    font-weight: bold;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
#locations a {
    text-decoration: none;
    font-weight: normal;
    color: #fff;
}
#locations a:link {
    text-decoration: none;
    font-weight: normal;
    color: #fff;
}
#locations img {
    width: 20px;
    margin-bottom: -5px;
    font-weight: bold;
}

#logo {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 42%;
    margin-top: -30px;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

.indicators {
    /* width: 100%; */
    position: fixed;
    left: 50%;
    bottom: 58px;
    transform: translate(-50%, -50%);
    text-align: center;
    list-style-type: none;
    padding: 0px;
}

.indicators li {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

.indicators li div {
    width: 18px;
    height: 10px;
    /* position: absolute; */
    border-radius: 5px;
    box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.4);
    /* background-color: black; */
}
#slide_indicator1 {
    background-color: black;
}
#slide_indicator2 {
    background-color: white;
}
#slide_indicator3 {
    background-color: white;
}
